import service from '@/utils/request'

export const useT_userApi = (id: number) => {
	return service.get('/maku/t_user/' + id)
}

export const useT_userSubmitApi = (dataForm: any) => {
	if (dataForm.id) {
		return service.put('/maku/t_user', dataForm)
	} else {
		return service.post('/maku/t_user', dataForm)
	}
}
